/* top-header */

@media(max-width:992px) {

    .nav-links {
        margin-top: 15px;
        text-align: center;
    }

    .right-top {
        text-align: center;
        margin-top: 15px;
    }
}

@media(max-width:768px) {

    .college-subtitle {
        text-align: center;
    }

    .logo-box {
        text-align: center;
    }

    .right-section {
        text-align: center;
    }
}

/* nav */

@media(max-width:991px) {

    .gps-navbar .navbar-nav {
        gap: 0;
    }

    .gps-navbar .nav-link {
        padding: 12px 15px !important;
    }
}

/* hero-section */
@media(max-width:991px) {

    .gps-slider-area,
    .gps-slider-area img {
        height: auto;
    }

    .gps-slider-caption {
        width: 80%;
        left: 20px;
        bottom: 20px;
        padding: 15px;
    }

    .gps-slider-caption h3 {
        font-size: 24px;
    }
}

@media(max-width:576px) {

    .gps-slider-caption {
        width: 90%;
    }

    .gps-slider-caption h3 {
        font-size: 20px;
    }

    .gps-news-text {
        font-size: 15px;
        line-height: 20.5px;
    }
}

/* top-notic-bar */

/* <!-- ABOUT SECTION --> */
/* RESPONSIVE */
@media(max-width:1200px) {

    .gps-about-title {
        font-size: 42px;
    }

    .gps-about-text {
        font-size: 18px;
    }
}

@media(max-width:991px) {

    .gps-about-content {
        padding-left: 0;
        margin-top: 50px;
    }

    .gps-about-title {
        font-size: 36px;
    }
}

@media(max-width:576px) {

    .gps-about-section {
        padding: 50px 0;
    }

    .gps-profile-img {
        height: 260px;
    }

    .gps-about-title {
        font-size: 30px;
    }

    .gps-about-text {
        font-size: 16px;
        line-height: 1.8;
    }

    .gps-read-btn {
        font-size: 18px;
    }
}

/* <!-- image-card --> */
@media(max-width:991px) {

    .gps-resource-img {
        height: 170px;
    }
}

@media(max-width:576px) {

    .gps-resource-section {
        padding: 50px 0;
    }

    .gps-resource-img {
        height: 160px;
    }

    .gps-resource-title {
        font-size: 16px;
    }
}



/* < !-- toggle --> */
@media(max-width:991px) {

    .gps-important-box {
        margin-top: 35px;
    }
}

@media(max-width:576px) {

    .gps-tabs {
        flex-direction: column;
    }

    .gps-tab-btn {
        width: 100%;
        text-align: left;
    }

    .gps-notice-link,
    .gps-important-link {
        font-size: 16px;
    }
}

/* <!-- latest-image --> */


@media(max-width:991px) {

    .gps-gallery-title {
        font-size: 38px;
    }

    .gps-gallery-img {
        height: 220px;
    }
}

@media(max-width:767px) {

    .gps-gallery-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }

    .gps-gallery-title {
        font-size: 32px;
    }

    .gps-gallery-title i {
        font-size: 30px;
    }

    .gps-gallery-img {
        height: 200px;
    }

    .gps-gallery-btn {
        padding: 10px 22px;
        font-size: 16px;
    }
}

/* <!-- socel-media -->  */

/* Responsive Mobile Fix */
@media (max-width: 768px) {
    .footer-col {
        border-right: none;
        border-bottom: 1px solid #ddd;
        padding: 20px;
        min-height: auto;
    }
}